@charset 'utf-8';

@import "/Portals/0/Skins/JTH/skin.css";

/* ======================================================================= */

/*  JTH-museum ----- skin */

/* ======================================================================= */

/* ===========================================================
 headBody
=========================================================== */
#header{border-top-color:#46386c;}

/* logo */
h1.logo,
.skinIndex p.logo{display:none;}
.skinIndex h1.logo{display:block;}

/* fontSizer */
#fontSizer li{background-image:url(images/btn_fontsize.jpg);}

/* searchWrap */
.searchWrap a{background-image:url(images/btn_search.png);}

/* ===========================================================
 gNav
=========================================================== */
.skinMuseum .tokenMenu > ul > li > ul > li.Tab236,
.skinMuseum .tokenMenu > ul > li > ul > li.Tab242,
.skinMuseum .tokenMenu > ul > li > ul > li.Tab248,
.skinMuseum .tokenMenu > ul > li > ul > li.Tab252,
.skinMuseum .tokenMenu > ul > li > ul > li.Tab256,
.skinMuseum .tokenMenu > ul > li > ul > li.Tab263{display:block;}
.pcView .skinMuseum .tokenMenu > ul > li > ul > li > a,
.pcView .skinMuseum .tokenMenu > ul > li > ul > li > a:hover{background-image:url(images/btn_gnav.jpg);}
.pcView .skinMuseum .tokenMenu > ul > li > ul > li.Tab236 > a{width:214px;}
.pcView .skinMuseum .tokenMenu > ul > li > ul > li.Tab242 > a{width:175px;background-position-x:-214px;}
.pcView .skinMuseum .tokenMenu > ul > li > ul > li.Tab248 > a{width:145px;background-position-x:-389px;}
.pcView .skinMuseum .tokenMenu > ul > li > ul > li.Tab252 > a{width:145px;background-position-x:-534px;}
.pcView .skinMuseum .tokenMenu > ul > li > ul > li.Tab256 > a{width:175px;background-position-x:-679px;}
.pcView .skinMuseum .tokenMenu > ul > li > ul > li.Tab263 > a{width:146px;background-position-x:-854px;}

/* pulldown */
.pcView .tokenMenu > ul > li > ul > li:hover > ul{background:rgba(70,56,108,0.7);}
.pcView .tokenMenu > ul > li > ul > li > ul > li > a{background-image:url(/Portals/0/images/common/arrow_purple_big.png);}
.pcView .tokenMenu > ul > li > ul > li > ul > li > a:hover,
.pcView .tokenMenu > ul > li > ul > li > ul > li > a.currentLink,
.pcView .tokenMenu > ul > li > ul > li > ul > li > a.parentLink{background-color:#e3e2ea;}

/* ===========================================================
 moduleMenu
=========================================================== */
/* １階層目 */
.moduleMenu > ul > li > ul > li > a{background:#46386c;border-bottom-color:#352a52;}
.moduleMenu > ul > li > ul > li > a:hover{background:#352a52;}
/* ２階層目以降 */
.moduleMenu > ul > li > ul > li > ul li a:before{border-color:#46386c;}
/* ２階層目 */
.moduleMenu > ul > li > ul > li > ul > li > a:hover{background:#dad7e2;}
.moduleMenu > ul > li > ul > li > ul > li.currentItem > a,
.moduleMenu > ul > li > ul > li > ul > li.parentItem > a{background:#dad7e2;color:#46386c !important;}
/* ３階層目 */
.moduleMenu > ul > li > ul > li > ul > li > ul{border-left-color:#dad7e2;}
.moduleMenu > ul > li > ul > li > ul > li > ul > li{border-top-color:#bab5c8;}
.moduleMenu > ul > li > ul > li > ul > li > ul > li.currentItem > a,
.moduleMenu > ul > li > ul > li > ul > li > ul > li.parentItem > a{color:#46386c !important;}
/* ４階層目 */
.moduleMenu > ul > li > ul > li > ul > li > ul > li > ul{border-left-color:#dad7e2;}
.moduleMenu > ul > li > ul > li > ul > li > ul > li > ul > li{border-top-color:#d9d9d9;}
.moduleMenu > ul > li > ul > li > ul > li > ul > li > ul > li > a:hover,
.moduleMenu > ul > li > ul > li > ul > li > ul > li > ul > li.currentItem > a{color:#46386c !important;}
/* ５階層目以降 */
.moduleMenu > ul > li > ul > li > ul > li > ul > li > ul > li ul li a:hover,
.moduleMenu > ul > li > ul > li > ul > li > ul > li > ul > li ul li.currentItem > a{color:#46386c !important;}

/* ===========================================================
 content
=========================================================== */
.mainTop .breadcrumb > span{margin:0 0 0 -200px;}
.mainTop .breadcrumb > span > a:first-child,
.mainTop .breadcrumb > span > a:first-child + span{display:none;}
.mainTop .breadcrumb > span > a:first-child + span + a{margin:0 0 0 200px;}

.contentExhibition{margin:0;padding:80px 0 20px;background:url(/Portals/0/images/index/bg_texture_top.png) 0 top repeat-x,url(/Portals/0/images/index/bg_texture_bottom.png) 0 bottom repeat-x,url(/Portals/0/images/index/bg_texture.jpg) 0 0 repeat;}
.contentExhibition:after{content:'';display:block;clear:both;}
.ContentExhibitionLeftPane{float:left;width:400px;}
.ContentExhibitionRightPane{float:right;width:574px;}

.contentBottom{margin:0;padding:60px 0 20px;background:url(images/bg_cont_bottom.jpg) no-repeat center top;background-size:cover;border-top:3px solid #46386c;color:#fff;}
.contentBottom a{color:#fff !important;}

/* ===========================================================
 footBody
=========================================================== */
#footer{border-top-color:#46386c;}
.footMiddle{background:#46386c;}
.footBottom{background:#352a52;}

/* pagetop */
.pagetop a{background-image:url(images/btn_pagetop.png);}

